petsc-3.4.2 2013-07-02

# DMMeshSetMesh

Sets the internal mesh object

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshSetMesh(DM dm, const ALE::Obj<PETSC_MESH_TYPE>& m)

Not collective

### Input Parameters

| mesh | - the mesh object
| m | - the internal mesh object

### See Also

DMMeshCreate(), DMMeshGetMesh()

Level:advanced
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages